PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Kann Daten nich ans FA senden



newbie
07.10.2009, 07:39
Erhalte u. g. Fehlermeldung

Programmversion: 10.2.1.0

Fehlermeldung einer ELSTER-Telemodul-Funktion:
Errorcode: 200
Fehler bei der Mindestversionspruefung
Allgemeiner Kommunikationsfehler.

Steff
07.10.2009, 07:42
Da hilft nur ein Versionsupdate auf 10.3.1.0 über Extras/Update für Elster Formular.

newbie
07.10.2009, 07:53
Funzt nicht. Erhalte die Info Update kann nicht gespeichert werden.....

Balu
07.10.2009, 08:20
Ich darf aus einem andereren Thread zitieren (....den Sie selber bei Nutzung der Suchfunktion des Forums auch gefunden hätten....)
Folgende Versionen sind im Augenblick die aktuellen Versionen:

ElsterFormular 2007/2008 ==> 9.6.1.0
ElsterFormular 2008/2009 ==> 10.3.1.0

Sollte(n) Deine Versio(nen) darunter liegen, empfiehlt es sich, nach meinen bisherigen Erfahrungen, wie folgt vorzugehen:

1. Vorhandenes Programm deinstallieren
2. Rechner neu starten
3. Aus dem Elster-Download die aktuelle Installationsdatei heunterladen und starten

Download für 2007/2008:
==> https://download.elster.de/download/2007/ElsterFormular2007-Setup.exe

Download für 2008/2009:
==>https://download.elster.de/download/2008/ElsterFormular2008-Setup.exe

newbie
07.10.2009, 12:22
Danke für die Antworten. Habe deinstalliert und neuinstallation vorgenommen, Nun funzt es wieder.